Vulnerability CVE-2020-23311


Published: 2021-06-10   Modified: 2021-06-11

Description:
There is an Assertion 'context_p->token.type == LEXER_RIGHT_BRACE || context_p->token.type == LEXER_ASSIGN || context_p->token.type == LEXER_COMMA' failed at js-parser-expr.c:3230 in parser_parse_object_initializer in JerryScript 2.2.0.

 References:
https://github.com/jerryscript-project/jerryscript/issues/3822

Copyright 2021, cxsecurity.com

 

Back to Top